@font-face {
  font-family: Britannic;
  src: url('../fonts/BritannicMedium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: BritannicBold;
  src: url('../fonts/BritannicMediumBOLD.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --midnight-blue: #04146d;
  --crimson: #e62332;
  --orange-red: #f05526;
  --navtext2: #fcfdff;
  --midnight-blue-2: #282c72;
  --navtext1: #e5e7e8;
  --dim-grey: #4f5a66;
  --light-sky-blue: #62ccff;
  --black: #041028;
  --button2: #5bacd7;
  --button1: #8fc8e8;
  --black-2: black;
  --buttontext: #125478;
  --dodger-blue: #2f93df;
  --green-yellow: #caff09;
  --light-blue: #bae5ff;
}

.body {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 280px 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: end;
  font-family: Libre Franklin, sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
}

.pagewrapper {
  position: relative;
  inset: 0% 0% auto;
  overflow: hidden;
}

.nav-link-drop-down {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  transition: color .35s;
}

.nav-link-drop-down:hover {
  color: #0b98dc;
  font-style: italic;
  font-weight: 700;
}

.nav-link-drop-down.dropdown {
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  display: block;
  position: relative;
}

.nav-link-drop-down.dropdown:hover {
  font-style: normal;
}

.homes1 {
  min-height: 100vh;
  position: relative;
}

.container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.bg {
  position: absolute;
  inset: 0%;
}

.bg.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.bg.image.special1 {
  width: 60%;
  left: 40%;
}

.bg.image.special2 {
  width: 80%;
}

.bg.image.herobg {
  height: calc(100% - 320px);
  left: 20%;
}

.bg.image.special2 {
  width: 60%;
  left: 40%;
}

.bg.image.special3 {
  width: 90%;
  height: 80%;
}

.bg.image.special4 {
  object-position: 100% 50%;
  width: 60%;
  left: -5%;
}

.bg.gradient1 {
  background-image: linear-gradient(77deg, #fff 44%, #0000 90%);
}

.bg.gradient2 {
  background-image: linear-gradient(9deg, #fff 31%, #0000 69%);
  height: 110%;
}

.bg.gradient3 {
  background-image: linear-gradient(126deg, #0000 14%, #fffc 38%, #fff 60%);
  height: 80%;
}

.bg.gradient4 {
  background-image: linear-gradient(to top, #fff, #0000 34%);
  display: none;
}

.bg.herobgg {
  background-image: linear-gradient(90deg, #fff 22%, #0000 83%);
}

.bg.gradient6 {
  background-image: linear-gradient(to top, #fff, #0000 34%);
  display: none;
}

.bg.gradient5 {
  background-image: linear-gradient(77deg, #fff 50%, #0000 90%);
}

.bg.gradient6 {
  background-image: linear-gradient(9deg, #fff 19%, #0000 34%);
}

.bg.gradient7 {
  background-image: linear-gradient(to right, #0000, #fff 51%);
}

.bg.gradient8 {
  background-image: linear-gradient(to top, #fff, #0000 34%);
  display: none;
}

.bg.gradient_neu {
  background-image: linear-gradient(126deg, #0000, #d9dfea 55%);
}

.div-block-2 {
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  margin-top: 85px;
  padding: 50px 10% 120px;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 60%;
  display: grid;
}

.text-block-2 {
  color: var(--midnight-blue);
  font-weight: 700;
}

.text-block-3 {
  font-size: 17px;
  line-height: 1.4;
}

.image-2 {
  height: 18px;
  margin-top: 4.5px;
  margin-right: 7px;
}

.div-block-4 {
  letter-spacing: 1px;
  align-items: flex-start;
  font-family: Britannic, Arial, sans-serif;
  font-weight: 500;
  display: flex;
}

.div-block-4.mobile {
  display: none;
}

.divider60 {
  background-image: linear-gradient(to right, #f05526e6, #e62332);
  width: 60%;
  height: 5px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.divider60._80 {
  width: 80%;
}

.divider60.footerd {
  background-color: #e5e7e84f;
  background-image: none;
  width: 80%;
  margin-bottom: 0;
  position: relative;
}

.divider60.homes1d {
  margin-bottom: 20px;
}

.heading {
  color: var(--midnight-blue);
  font-size: 48px;
  font-weight: 900;
  line-height: 1.3;
}

.button {
  background-color: #0000;
  background-image: linear-gradient(35deg, var(--crimson), var(--orange-red));
  color: var(--navtext2);
  text-align: center;
  white-space: nowrap;
  border-radius: 5px;
  padding: 12px 20px;
  font-weight: 400;
  transition: background-color 1s ease-out;
}

.button:hover {
  background-image: linear-gradient(35deg, var(--orange-red), var(--crimson));
}

.button.padding {
  margin-top: 30px;
}

.button.navutton {
  padding-left: 17px;
  padding-right: 17px;
  font-size: 16px;
  line-height: 1;
}

.div-block-6 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.paragraph {
  width: 60%;
  margin-top: 30px;
  font-weight: 600;
}

.tripformwrapper {
  background-color: var(--navtext2);
  border-radius: 5px;
  flex-direction: column;
  min-height: 200px;
  margin-top: 40px;
  padding: 10px 30px 30px;
  display: flex;
  box-shadow: -15px 10px 20px #04102812;
}

.form {
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1.3fr;
  grid-auto-columns: 1fr;
  place-items: center;
  margin-right: 20px;
  display: grid;
}

.text-field {
  background-color: #f2f2f2;
  border: 1px #000;
  border-radius: 5px;
  height: 45px;
  margin-bottom: 0;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
}

.div-block-9 {
  grid-column-gap: 2vw;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80%;
  display: grid;
}

.cardblock {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(to bottom, var(--crimson), var(--orange-red));
  backface-visibility: hidden;
  perspective: 1000px;
  border-radius: 10px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  place-items: start center;
  padding-bottom: 30px;
  display: grid;
  position: relative;
  overflow: visible;
  box-shadow: 0 14px 30px 5px #04102812;
}

.image-3 {
  object-fit: cover;
  border-radius: 10px 10px 0 0;
  width: 100%;
  height: 30vw;
}

.image-4 {
  height: 70px;
  display: none;
  position: relative;
}

.heading-2 {
  color: var(--midnight-blue);
  text-align: center;
  width: 90%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
}

.list {
  width: 85%;
  padding-left: 20px;
  font-size: 17px;
  position: relative;
}

.list-item {
  color: var(--navtext2);
  margin-bottom: 5px;
  line-height: 1.4;
}

._5050_2030 {
  padding-top: 50px;
  padding-bottom: 50px;
}

._5050_2030.sliderh {
  display: none;
}

.navmenu {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.div-block-10 {
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.header-arrow {
  display: inline-block;
}

.logo {
  object-fit: scale-down;
  height: 80%;
}

.navbarlink {
  color: var(--crimson);
  text-transform: uppercase;
  white-space: nowrap;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 1.3vw;
  font-weight: 700;
  line-height: 1.6;
  text-decoration: none;
  transition: color .35s;
  display: block;
  position: relative;
}

.navbarlink.w--current {
  color: var(--midnight-blue);
  font-weight: 900;
}

.navbarlink.dropdpwn:hover {
  font-style: normal;
}

.link {
  text-decoration: none;
}

.link.navcontactlink {
  color: #fff;
}

.dropdown-list {
  background-color: #0000;
  display: none;
  inset: 100% auto auto 0%;
}

.dropdown-list.w--open {
  background-color: #0000;
  display: block;
  position: absolute;
}

.dropdownlink {
  color: var(--crimson);
  text-align: left;
  white-space: nowrap;
  margin-left: 0;
  margin-right: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.2vw;
  text-decoration: none;
  transition: color .3s;
}

.dropdownlink:hover {
  background-color: var(--crimson);
  color: var(--navtext2);
}

.dropdownlink.w--current {
  color: var(--midnight-blue);
}

.nav-container {
  background-color: #fcfdff8c;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  height: 100%;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
}

.dropdown-list-wrapper {
  background-color: #fcfdff8c;
  border-radius: 5px;
  flex-direction: column;
  align-items: stretch;
  margin-top: 10px;
  display: flex;
  overflow: hidden;
  box-shadow: 0 5px 8px -2px #0006, 0 10px 24px 2px #0003;
}

.dropdown-list-wrapper.w--open {
  background-color: #f5f7fa;
  margin-top: 30px;
  padding: 30px 20px;
  line-height: 1em;
  right: -150px;
  box-shadow: 0 1px 9px #0907180d, 0 24px 38px #1208501a;
}

.dropdown-list-wrapper.w--open:hover {
  font-style: normal;
  font-weight: 400;
}

.new-item-wrapper {
  padding-left: 10px;
  padding-right: 10px;
}

.bg-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
}

.bg-2.navbarlinkicon {
  width: 25px;
  height: 25px;
  display: none;
  inset: -40% auto auto -10px;
}

.bg-2.footerbg {
  opacity: .23;
  filter: hue-rotate(180deg) sepia(36%) invert(36%);
  object-fit: cover;
  object-position: 50% 100%;
  width: 100%;
  min-height: 100%;
}

.bg-2.footergrad {
  background-image: linear-gradient(to bottom, transparent, var(--crimson));
  width: 100%;
}

.bg-2.star {
  background-image: url('../images/star-icon_1star-icon.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 35%;
  top: -30%;
  left: auto;
  right: auto;
}

.bg-2.v2 {
  z-index: 3;
}

.navbar {
  z-index: 999;
  perspective: 3000px;
  transform-origin: 50% 0;
  background-color: #0000;
  width: 100vw;
  max-width: 100vw;
  height: 85px;
  transition: height .3s, background-color .3s;
  position: fixed;
  inset: 0% 0% auto;
}

.div-block-11 {
  display: none;
}

.nav-link-drop-down-2 {
  color: #6d768d;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  text-decoration: none;
  transition: color .35s;
  display: inline;
  position: static;
}

.nav-link-drop-down-2:hover {
  color: #0b98dc;
  font-style: italic;
  font-weight: 700;
}

.nav-link-drop-down-2.dropdown {
  margin-top: 0;
  display: block;
  position: relative;
}

.nav-link-drop-down-2.dropdown:hover {
  font-style: normal;
  font-weight: 400;
}

.brand {
  flex-direction: column;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  height: 100%;
  margin-right: auto;
  display: flex;
}

.headernav {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.navbarlinkwrapper {
  position: relative;
}

.title_xl {
  color: var(--midnight-blue);
  font-size: 38px;
  font-weight: 400;
  line-height: 1.3;
}

.title_xl.nopadding {
  margin-top: 0;
  margin-bottom: 0;
}

.title_xl.v1 {
  color: var(--navtext2);
  text-align: center;
  font-weight: 700;
}

.title_xl.special {
  text-align: center;
}

.title_xl.special2 {
  max-width: 50%;
  margin-bottom: 30px;
}

.title_xl.special3 {
  margin-top: 0;
  margin-bottom: 20px;
}

.title_xl.tripf {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.title_xl.ergency {
  color: var(--crimson);
  margin-top: 0;
  font-weight: 600;
}

.title_xl.ratetitle {
  margin-top: 0;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.paragraph-2 {
  text-align: center;
  width: 80%;
  margin-bottom: 30px;
}

.div-block-13 {
  grid-column-gap: 2vw;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80%;
  margin-top: -50px;
  display: grid;
}

.servicec {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--dim-grey);
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  place-items: start center;
  padding-bottom: 30px;
  text-decoration: none;
  display: grid;
}

.title_m {
  color: var(--midnight-blue);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.3;
}

.title_m.format1 {
  text-align: center;
}

.div-block-14 {
  width: 85%;
}

.text-span-2 {
  color: var(--crimson);
  margin-top: 10px;
  display: inline-block;
}

.image-5 {
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 230px;
  box-shadow: 0 8px 13px 5px #e5e7e8ba;
}

.div-block-15 {
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 80%;
  display: grid;
}

.paragraph-3 {
  margin-bottom: 0;
}

.paragraph-4 {
  color: var(--navtext2);
  text-align: center;
  font-weight: 500;
}

.section-2 {
  background-image: linear-gradient(#0000, #f0552630 55%, #0000 101%);
  margin-bottom: 0;
  padding-top: 50px;
}

.div-block-16 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-17 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  padding-top: 12vw;
  display: flex;
  position: relative;
}

.image-6 {
  filter: contrast(92%) blur(3px) brightness(96%);
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  min-height: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.div-block-18 {
  grid-column-gap: 2vw;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 60px;
  margin-bottom: 60px;
  display: grid;
}

.div-block-19 {
  width: 80%;
}

.image-7 {
  object-fit: contain;
  height: 130px;
}

.certified {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(#fcfdffc9, #fff);
  border-radius: 10px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  place-items: start center;
  padding: 30px;
  display: grid;
  overflow: hidden;
  box-shadow: 0 14px 30px 5px #04102812;
}

.paragraph-5 {
  text-align: center;
  width: 90%;
}

.sub-footer-2 {
  z-index: 4;
  justify-content: space-between;
  width: 100%;
  padding: 15px 10%;
  display: flex;
  position: relative;
}

.footer-content-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 0;
  padding-bottom: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.footerparagraph {
  color: var(--navtext1);
  margin-bottom: 0;
  padding-left: 0;
  font-size: 16px;
}

.footeritemwrapper {
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 35vw;
  margin-bottom: 10px;
  margin-right: 2%;
  display: flex;
}

.subfootertext {
  color: var(--navtext1);
  text-align: left;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3;
  display: inline-block;
}

.subfooterwrapper {
  z-index: 1;
  text-align: center;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.footerwrapper {
  z-index: 5;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
  position: relative;
}

.footerlink {
  color: var(--navtext1);
  line-height: 1;
  text-decoration: none;
  transition: color .3s;
}

.footerlink:hover {
  color: var(--navtext2);
}

.footerlink.w--current {
  font-weight: 500;
}

.footerlink._20left {
  margin-right: 40px;
  line-height: 1.6;
}

.footer_icon {
  height: 18px;
  margin-top: 2px;
  margin-right: 10px;
}

.link-4 {
  color: var(--navtext1);
  text-decoration: none;
  transition: color .4s;
}

.link-4:hover {
  color: var(--navtext2);
  text-decoration: underline;
}

.footertitle {
  color: var(--navtext2);
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2;
  text-decoration: none;
}

.footertitle.w--current {
  color: #000;
  font-weight: 500;
}

.footer {
  background-color: var(--orange-red);
  background-image: none;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  display: flex;
  position: relative;
  box-shadow: 0 -2px 20px #4f5a6624;
}

.div-block-20 {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-top: 20px;
  display: flex;
}

.div-block-21 {
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.div-block-22 {
  display: flex;
}

.div-block-23 {
  flex-direction: column;
  align-items: center;
  max-width: 85%;
  margin-bottom: 50px;
  display: flex;
}

.nowrap, .nowrap2 {
  white-space: nowrap;
}

.space {
  font-size: 14px;
}

.section-3 {
  padding-bottom: 50px;
}

._00 {
  position: relative;
}

.div-block-2-copy {
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  margin-top: 85px;
  padding: 50px 10% 100px;
  display: flex;
}

.div-block-27 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.paragraph-6 {
  color: var(--black);
  max-width: 50%;
  font-weight: 600;
}

.div-block-29 {
  grid-column-gap: 2vw;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 80%;
  display: grid;
}

.paragraph-8 {
  width: 90%;
}

.wucontentwrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--navtext2);
  backface-visibility: hidden;
  perspective: 2000px;
  transform-origin: 50% 100%;
  border-radius: 10px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: stretch;
  place-items: start center;
  height: 100%;
  padding-bottom: 20px;
  display: grid;
  position: relative;
  overflow: hidden;
  transform: perspective(2000px);
  box-shadow: 0 14px 30px 5px #0410284d;
}

.slidearrowwrapper {
  background-image: linear-gradient(to bottom, var(--orange-red), var(--crimson));
  color: #f2fbff;
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  min-width: 60px;
  height: 60px;
  padding-left: 0;
  padding-right: 0;
  transition: background-color .4s;
  display: flex;
  position: absolute;
}

.slidearrowwrapper:hover {
  background-color: var(--midnight-blue);
  background-image: none;
}

.sliderarrowlink {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  width: 60px;
  height: 60px;
  margin-right: 0;
  display: flex;
  top: auto;
  bottom: -86px;
  left: 0;
  overflow: visible;
}

.sliderarrowlink.right {
  left: auto;
  right: 0;
}

.slider {
  background-color: #ffffffb3;
  border-radius: 10px;
  width: 70%;
  height: auto;
  margin-bottom: 80px;
  left: 15%;
  right: 15%;
}

.slide {
  perspective: 1000px;
  text-align: center;
  border-radius: 10px;
  width: 100%;
  padding-bottom: 0;
}

.mask {
  perspective: 1000px;
  overflow: visible;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slide-nav {
  flex-direction: row;
  justify-content: center;
  width: 129px;
  height: 40px;
  margin: 20px 0 0 20px;
  padding-top: 0;
  display: none;
  inset: 100% 0% 0% auto;
}

.paragraph-9 {
  color: var(--navtext2);
  margin-bottom: 0;
  font-size: 18px;
  line-height: 1;
}

.slideimage {
  object-fit: cover;
  object-position: 50% 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 100%;
  height: 250px;
}

.div-block-30 {
  flex-direction: row;
  align-items: flex-start;
  width: 80%;
  display: flex;
}

.div-block-2-copy-copy {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  margin-top: 85px;
  padding: 50px 10% 100px 40%;
  display: flex;
}

.div-block-28 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.paragraph-10 {
  color: var(--black-2);
  font-weight: 600;
}

.div-block-31 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  width: 80%;
  margin-top: -90px;
  display: flex;
}

.servicecard {
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  background-color: var(--navtext2);
  backface-visibility: hidden;
  perspective: 1000px;
  border-radius: 10px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  place-items: start center;
  max-width: 60vw;
  padding-bottom: 30px;
  display: grid;
  position: relative;
  overflow: hidden;
  box-shadow: -6px 8px 15px 1px #04102812;
}

.div-block-32 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  max-width: 90%;
  margin-top: -50px;
  display: grid;
}

.div-block-33 {
  background-color: var(--crimson);
  border-radius: 1000px;
  width: 100px;
  height: 100px;
  padding: 17px;
}

.image-8 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.paragraph-11 {
  text-align: center;
}

.section-4 {
  padding-bottom: 70px;
}

.homecardimage {
  backface-visibility: hidden;
  transform-origin: 50% 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
  width: 100%;
  height: 200px;
}

.link-5 {
  color: var(--dim-grey);
  text-decoration: none;
}

.featurestite {
  color: var(--navtext2);
  text-align: center;
  width: 90%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 21px;
  font-weight: 400;
  line-height: 1.6;
  position: relative;
}

.tabs {
  display: none;
}

.homedf {
  color: var(--crimson);
  font-weight: 800;
}

.image-9 {
  object-fit: cover;
  border-radius: 5px;
  width: 350px;
  height: 300px;
  margin-right: 30px;
}

.list-item-2 {
  list-style-type: disc;
}

.div-block-34 {
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.list-2 {
  width: 50%;
  margin-left: -20px;
  padding-left: 30px;
}

.speciale {
  max-width: 50%;
  font-size: 30px;
}

.fromwrapper {
  background-color: var(--navtext2);
  border-radius: 5px;
  flex-direction: column;
  max-width: 80vw;
  margin-top: -70px;
  margin-bottom: 40px;
  padding: 10px 30px 30px;
  display: flex;
  position: relative;
  left: 10vw;
  right: 10vw;
  box-shadow: -15px 10px 20px #04102812;
}

.omw {
  background-color: var(--navtext2);
  backface-visibility: hidden;
  perspective: 1000px;
  border-radius: 10px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  place-items: flex-start stretch;
  width: 100%;
  padding: 30px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: -6px 8px 15px 1px #04102812;
}

.topsectiontitle-copy {
  color: #000;
  text-align: left;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.3;
}

.bluebuuton {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  transform-style: preserve-3d;
  background-color: #3a87fee6;
  padding: 10px 35px;
  font-weight: 700;
  line-height: 1.4;
  transition: background-color .3s, transform .3s;
  position: relative;
  overflow: hidden;
}

.bluebuuton:hover {
  background-color: #3a87fe;
  transform: scale3d(1, 1, 5);
}

.paragraph-12 {
  z-index: 3;
  margin-bottom: 0;
  position: relative;
}

.ratetag {
  color: #f9f9f9;
  text-align: center;
  margin-bottom: 0;
}

.detailrates {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  padding: 0 25px 40px;
  display: flex;
}

.pricingtitle {
  z-index: 1;
  color: var(--midnight-blue);
  text-align: center;
  margin-top: 30px;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.3;
}

.pricingtab {
  border: .5px solid var(--crimson);
  border-radius: 3px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.ratewrapper {
  z-index: 1;
  background-color: var(--orange-red);
  width: 100%;
  margin-top: 20px;
  margin-bottom: 35px;
  padding: 20px 0;
}

.text-span-8 {
  font-size: 24px;
}

.bg-3 {
  object-fit: cover;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.bg-3.pricing {
  box-shadow: inset 0 0 1px 1px var(--crimson);
  background-color: #fff;
  border: 10px solid #04146dd1;
}

.pricingcontentwrapper {
  z-index: 1;
  width: 100%;
  position: relative;
}

.detailrate {
  text-align: center;
  margin-bottom: 0;
}

.divider-2 {
  background-color: #c3ceda;
  width: 100%;
  height: 1px;
}

.divider-2.padding {
  margin-top: 9px;
  margin-bottom: 9px;
}

.paragraph-18 {
  font-size: 16px;
  font-style: italic;
}

.paragraph-19 {
  color: var(--midnight-blue-2);
  margin-bottom: 5px;
  margin-left: 10px;
  font-weight: 600;
}

.paragraph-20 {
  margin-bottom: 12px;
  margin-left: 10px;
  font-size: 17px;
}

.list-3 {
  margin-bottom: 0;
  list-style-type: disc;
}

.paymentlist {
  margin-bottom: 7px;
}

.div-block-35 {
  flex-direction: column;
  display: flex;
}

.paymentp {
  color: var(--black-2);
  margin-bottom: 0;
  font-weight: 600;
}

.text-span-9 {
  font-weight: 400;
}

.div-block-36 {
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  grid-auto-columns: 1fr;
  align-self: flex-start;
  margin-bottom: 7px;
  display: flex;
}

.div-block-36._2 {
  grid-template-columns: auto auto auto auto auto;
}

.paymentmi {
  object-fit: contain;
  border-radius: 7px;
  height: 40px;
  margin-top: 5px;
  margin-right: 10px;
  box-shadow: 0 1px 3px #0000008a;
}

.paymentmi.dr {
  border-radius: 10px;
}

.paymentmi.dr2 {
  border-radius: 2px;
}

.paymentmi.dr3 {
  background-color: var(--navtext2);
  padding: 8px 5px;
}

.div-block-37 {
  grid-column-gap: 40px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 23px;
  margin-bottom: 10px;
  display: grid;
}

.div-block-38 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-38.special {
  margin-top: 1.6rem;
}

.herorowi {
  object-fit: contain;
  height: 45px;
  margin-right: 7px;
}

.herorowtext {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 17px;
}

.bullet, .rowbullet {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 5px;
  font-size: 17px;
  font-weight: 600;
}

.code-bbb {
  height: 6rem;
}

.div-block-39 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  margin-left: auto;
  display: flex;
}

.section_l {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.content-wrapper {
  grid-row-gap: 2rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 80%;
  display: flex;
}

.div-block-40 {
  grid-column-gap: 1.1rem;
  grid-row-gap: 1.1rem;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.paragraph-21 {
  margin-top: -.6rem;
  margin-bottom: 0;
}

.paragraph-21.sub {
  font-size: 1.07rem;
  font-style: italic;
}

.paragraph-21.less-p {
  margin-bottom: -.8rem;
}

.list-item-3 {
  font-size: 1.07rem;
  list-style-type: disc;
}

.list-item-3.sub {
  margin-left: 1rem;
  list-style-type: none;
}

.list-4 {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: .3rem;
  padding-left: 1.2rem;
  display: flex;
}

.title_l {
  color: var(--midnight-blue);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.875rem;
  font-weight: 600;
  line-height: 1.2;
}

.paragraph-22 {
  margin-top: 10px;
}

.link-6 {
  color: var(--black-2);
  text-decoration: underline;
}

.space_m {
  height: .7rem;
}

.longlink-break {
  word-break: break-all;
}

@media screen and (min-width: 1440px) {
  .nav-link-drop-down {
    line-height: 1em;
    display: inline-block;
  }

  .navbarlink {
    font-size: 1.2vw;
  }

  .dropdown-list:hover {
    font-style: normal;
    font-weight: 400;
  }

  .dropdownlink {
    border-radius: 0;
    line-height: 1.6;
  }

  .dropdown-list-wrapper:hover {
    font-style: normal;
    font-weight: 400;
  }

  .nav-link-drop-down-2 {
    margin-top: 4px;
    line-height: 1em;
    display: inline-block;
  }
}

@media screen and (max-width: 991px) {
  .nav-link-drop-down {
    font-size: 25px;
  }

  .nav-link-drop-down.dropdown {
    text-align: center;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .bg.image.special2 {
    width: 100%;
  }

  .bg.image.herobg {
    opacity: .79;
  }

  .bg.image.special2 {
    left: 0%;
  }

  .bg.image.special3 {
    width: 100%;
  }

  .bg.gradient1 {
    background-image: linear-gradient(97deg, #fff 40%, #0000 75%);
  }

  .bg.gradient2 {
    background-image: linear-gradient(8deg, #fff 20%, #0000 72%);
    height: 105%;
    display: block;
  }

  .bg.gradient3 {
    background-image: linear-gradient(118deg, #0000 2%, #ffffffba 29%, #fff);
  }

  .bg.gradient4 {
    background-image: linear-gradient(#0000 55%, #fff 81%);
    display: block;
  }

  .bg.gradient5 {
    background-image: linear-gradient(97deg, #fff 40%, #0000 75%);
  }

  .bg.gradient6 {
    background-image: linear-gradient(8deg, #fff 20%, #0000 72%);
    display: block;
  }

  .bg.gradient7 {
    background-image: linear-gradient(to right, #0000 13%, #e6e6e6 40%, #fff);
  }

  .bg.gradient8 {
    background-image: linear-gradient(171deg, #0000 49%, #fff 74%);
    height: 105%;
    display: block;
  }

  .div-block-3 {
    width: 80%;
  }

  .divider60.special {
    margin-bottom: 0;
  }

  .button {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .tripformwrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .form {
    flex-direction: column;
    align-items: center;
  }

  .div-block-8 {
    margin-bottom: 25px;
    margin-right: 0;
  }

  .div-block-9 {
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
  }

  .cardblock {
    padding-top: 30px;
    box-shadow: -6px 3px 15px #04102812;
  }

  .image-3 {
    height: 35vw;
  }

  .list {
    width: auto;
    max-width: 50%;
  }

  ._5050_2030 {
    padding-top: 30px;
  }

  .navmenu {
    background-color: var(--midnight-blue-2);
    width: auto;
    height: auto;
    max-height: 100vh;
    padding-left: 3%;
    padding-right: 3%;
    position: fixed;
    inset: 0% 0% 0% auto;
    overflow: hidden;
    box-shadow: 0 1px 9px -4px #1f243214, 0 24px 38px #1208501a;
  }

  .div-block-10 {
    flex-direction: column;
    justify-content: flex-start;
    width: 60vw;
    height: 100vh;
    padding-top: 30px;
    display: flex;
    position: relative;
  }

  .navbarlink {
    color: var(--navtext1);
    text-align: center;
    font-size: 18px;
    font-weight: 500;
  }

  .navbarlink.w--current {
    color: var(--navtext2);
  }

  .navbarlink.dropdpwn {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .link.navcontactlink {
    color: var(--navtext1);
    font-size: 16px;
    line-height: 1.4;
  }

  .link.navcontactlink:hover {
    color: var(--navtext2);
  }

  .dropdown-list {
    display: none;
    position: relative;
    top: 0%;
    left: auto;
  }

  .dropdown-list.w--open {
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    display: block;
    position: static;
  }

  .hearder-button-line-medium {
    background-color: var(--midnight-blue);
    width: 100%;
    min-height: 2px;
    max-height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .dropdownlink {
    color: var(--navtext1);
    text-align: center;
    white-space: normal;
    padding: 5px 10px;
    font-size: 17px;
  }

  .dropdownlink.w--current {
    color: var(--navtext2);
  }

  .hearder-button-line-bottom {
    background-color: var(--midnight-blue);
    width: 100%;
    min-height: 2px;
    max-height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .nav-menu-button {
    perspective: 10000px;
    color: #fff;
    width: 45px;
    min-width: 45px;
    min-height: 45px;
    padding: 0;
    font-size: 30px;
    transition: background-color .3s, transform .3s;
  }

  .nav-menu-button:hover {
    transform: scale(.96);
  }

  .navbuttonicons {
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    width: 60%;
    min-height: 18px;
    display: flex;
  }

  .hearder-button-line-top {
    background-color: var(--midnight-blue);
    width: 100%;
    min-height: 2px;
    max-height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .dropdown-list-wrapper {
    background-color: #04102840;
    margin-top: 0;
    margin-bottom: 5px;
  }

  .dropdown-list-wrapper.w--open {
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
    padding: 25px 10px;
    display: flex;
    position: static;
  }

  .new-item-wrapper {
    justify-content: center;
    margin-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
  }

  .div-block-11 {
    grid-column-gap: 16px;
    grid-row-gap: 4px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    margin-bottom: 20px;
    display: grid;
    position: absolute;
    inset: auto 0% 0%;
  }

  .nav-link-drop-down-2 {
    font-size: 25px;
  }

  .nav-link-drop-down-2.dropdown {
    text-align: center;
    width: 100%;
  }

  .headernav {
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 20px;
  }

  .button-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    inset: 0%;
  }

  .text-block-4 {
    color: var(--navtext1);
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 1.4;
  }

  .text-span {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
  }

  .title_xl.special2 {
    max-width: 80%;
  }

  .paragraph-2 {
    width: auto;
  }

  .div-block-13 {
    grid-template-columns: 1fr;
  }

  .div-block-15 {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .section-2 {
    padding-top: 30px;
  }

  .div-block-17 {
    padding-top: 15vw;
  }

  .image-6 {
    min-height: 50%;
  }

  .div-block-18 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-19 {
    width: 90%;
  }

  .certified {
    grid-row-gap: 10px;
  }

  .paragraph-5 {
    margin-bottom: 0;
  }

  .footer-content-block {
    text-align: left;
    margin-bottom: 0;
  }

  .footerparagraph {
    font-size: 17px;
  }

  .footerparagraph.main {
    font-size: 18px;
  }

  .footerlink._20left {
    margin-bottom: 10px;
    font-size: 17px;
  }

  .footertitle {
    font-size: 35px;
  }

  .div-block-22 {
    flex-wrap: nowrap;
    align-items: flex-start;
  }

  .nowrap {
    white-space: nowrap;
  }

  .space {
    font-size: 10px;
  }

  .div-block-2-copy {
    padding-bottom: 50px;
  }

  .paragraph-6 {
    max-width: 70%;
  }

  .div-block-29 {
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
  }

  .wucontentwrapper {
    box-shadow: -6px 3px 15px #04102812;
  }

  .div-block-30 {
    flex-direction: column;
  }

  .div-block-2-copy-copy {
    padding-bottom: 50px;
    padding-left: 20%;
    padding-right: 10%;
  }

  .div-block-31 {
    width: 90%;
    margin-top: 0;
  }

  .servicecard {
    max-width: 80vw;
    box-shadow: -6px 3px 15px #04102812;
  }

  .homecardimage {
    opacity: .15;
    border-radius: 10px;
    height: 100%;
    position: absolute;
    inset: 0%;
  }

  .image-9 {
    height: 250px;
    margin-bottom: 30px;
    margin-right: 0;
  }

  .speciale {
    max-width: 80%;
  }

  .fromwrapper {
    margin-top: -25px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .omw {
    box-shadow: -3px 4px 12px 1px #04102812;
  }

  .topsectiontitle-copy {
    margin-top: 10px;
  }

  .paragraph-19 {
    margin-left: 0;
  }

  .content-wrapper {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .body {
    display: block;
  }

  .pagewrapper {
    margin-left: 0;
    position: relative;
  }

  .nav-link-drop-down.dropdown {
    background-color: #0000;
  }

  .bg.image {
    opacity: .76;
  }

  .bg.image.special1 {
    width: 100%;
    left: 0%;
  }

  .bg.image.herobg {
    opacity: .68;
    object-position: 30% 50%;
    left: 0%;
    right: 0%;
  }

  .bg.image.special3 {
    height: 80vh;
  }

  .bg.image.special4 {
    width: 100%;
    height: 110%;
    left: 0%;
  }

  .bg.gradient1 {
    background-image: linear-gradient(to right, #fffffff0, #fcfdff21);
  }

  .bg.gradient2 {
    display: none;
  }

  .bg.gradient3 {
    background-image: linear-gradient(#fcfdff7a, #fcfdff7a);
    height: 80vh;
  }

  .bg.gradient4 {
    height: 90vh;
  }

  .bg.herobgg {
    background-image: linear-gradient(#0000, #fcfdffc7 9%, #ffffff47 71%, #0000 93%);
  }

  .bg.gradient5 {
    display: none;
  }

  .bg.gradient6 {
    background-image: linear-gradient(to top, #fff 11%, #0000 64%);
  }

  .bg.gradient7 {
    background-image: linear-gradient(#fcfdff2e, #fcfdff2e);
  }

  .bg.gradient8 {
    background-image: linear-gradient(#0000 49%, #fff);
    height: 110%;
  }

  .div-block-2 {
    margin-top: 75px;
    padding-top: 40px;
  }

  .div-block-3 {
    text-shadow: 1px 0 #000;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .divider60.footerd {
    width: 90%;
    margin-top: 20px;
  }

  .divider60.homes1d {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .heading {
    font-size: 35px;
  }

  .button.padding {
    margin-top: 20px;
  }

  .paragraph {
    width: 90%;
    margin-top: 20px;
  }

  .tripformwrapper {
    margin-top: 20px;
    padding-left: 3px;
    padding-right: 3px;
  }

  .div-block-8 {
    grid-template-columns: 1fr;
    width: 85%;
  }

  .image-3 {
    height: 250px;
  }

  .heading-2 {
    font-size: 20px;
  }

  .list {
    max-width: 90%;
  }

  ._5050_2030 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .navmenu {
    flex-direction: row;
    align-items: stretch;
  }

  .navbarlink {
    font-size: 17px;
  }

  .link.navcontactlink {
    font-size: 15.5px;
  }

  .dropdown-list.w--open {
    text-align: left;
    padding-top: 5px;
  }

  .dropdownlink {
    margin-bottom: 0;
    padding-top: 6px;
    padding-bottom: 5px;
    font-size: 16px;
  }

  .nav-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .dropdown-list-wrapper.w--open {
    text-align: left;
    margin-left: 0;
  }

  .new-item-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .bg-2.footerbg {
    object-position: 60% 100%;
  }

  .navbar {
    height: 75px;
  }

  .headernav {
    grid-column-gap: 16px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
  }

  .text-block-4 {
    font-size: 16px;
  }

  .text-span {
    font-size: 17px;
  }

  .title_xl {
    font-size: 2.1rem;
  }

  .title_xl.v1 {
    font-size: 32px;
  }

  .title_xl.special3 {
    margin-bottom: 15px;
  }

  .title_xl.ergency {
    font-size: 30px;
  }

  .title_m {
    font-size: 1.25rem;
  }

  .paragraph-4 {
    font-size: 17px;
  }

  .section-2 {
    padding-top: 0;
  }

  .image-6 {
    min-height: 30%;
  }

  .div-block-18 {
    grid-template-columns: 1fr;
  }

  .image-7 {
    object-fit: contain;
    height: 100px;
  }

  .footeritemwrapper {
    min-width: 0;
    margin-bottom: 10px;
    margin-right: 10%;
  }

  .subfooterwrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    align-items: flex-start;
    height: auto;
  }

  .footertitle {
    font-size: 30px;
  }

  .div-block-22 {
    flex-wrap: wrap;
  }

  .div-block-22.verti {
    flex-direction: column;
  }

  .nowrap2 {
    white-space: normal;
  }

  .div-block-2-copy {
    margin-top: 75px;
    padding-top: 40px;
    padding-bottom: 25px;
  }

  .paragraph-6 {
    max-width: 80%;
  }

  .div-block-2-copy-copy {
    margin-top: 75px;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 10%;
  }

  .div-block-31 {
    grid-template-columns: 1fr;
  }

  .section-4 {
    padding-bottom: 50px;
  }

  .link-5 {
    color: var(--black);
  }

  .featurestite {
    font-size: 20px;
  }

  .div-block-34 {
    flex-direction: column;
  }

  .list-2 {
    width: 100%;
    margin-left: 0;
    padding-left: 20px;
  }

  .fromwrapper {
    margin-top: -10px;
    margin-bottom: 30px;
    padding-left: 3px;
    padding-right: 3px;
  }

  .omw {
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
  }

  .topsectiontitle-copy {
    max-width: 60vw;
    margin-top: 0;
    font-size: 35px;
  }

  .pricingtitle {
    font-size: 25px;
  }

  .divider-2 {
    height: .7px;
  }

  .div-block-37 {
    margin-top: 18px;
    margin-bottom: 20px;
  }

  .div-block-38.special {
    margin-top: .8rem;
  }

  .herorowtext {
    font-size: 16px;
    line-height: 1.3;
  }

  .bullet {
    width: 90%;
  }

  .code-bbb {
    height: 5rem;
  }

  .div-block-39 {
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
  }

  .title_l {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 479px) {
  .body {
    font-size: 17px;
  }

  .bg.image.herobg {
    opacity: .8;
  }

  .bg.image.special2 {
    opacity: .73;
  }

  .bg.herobgg {
    background-image: linear-gradient(#0000, #fcfdffc7 37%, #ffffff47 77%, #0000 93%);
  }

  .div-block-2 {
    padding-top: 30px;
  }

  .div-block-3 {
    flex-direction: column;
    display: flex;
  }

  .image-2.mobile {
    height: 25px;
    margin-top: 0;
    margin-right: 0;
    display: block;
  }

  .div-block-4 {
    display: none;
  }

  .div-block-4.mobile {
    display: flex;
  }

  .divider60 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .divider60.homes1d {
    width: 90%;
  }

  .heading {
    font-size: 30px;
  }

  .paragraph {
    margin-top: 0;
  }

  .tripformwrapper {
    width: 110%;
    max-width: 96vw;
    margin-left: -5%;
    padding-top: 8px;
    padding-bottom: 20px;
  }

  .div-block-8 {
    width: 100%;
  }

  .div-block-9 {
    grid-row-gap: 20px;
  }

  .cardblock {
    padding-bottom: 15px;
  }

  .image-3 {
    height: 160px;
  }

  .list {
    font-size: 16px;
  }

  ._5050_2030 {
    padding-top: 20px;
  }

  .div-block-10 {
    width: 70vw;
    padding-top: 20px;
  }

  .navbarlink {
    text-align: center;
    font-size: 15.5px;
  }

  .link.navcontactlink {
    font-size: 15px;
  }

  .dropdownlink {
    text-align: center;
    white-space: normal;
    font-size: 15px;
  }

  .nav-container {
    justify-content: space-between;
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .dropdown-list-wrapper.w--open {
    padding-top: 30px;
  }

  .bg-2.star {
    top: -10%;
  }

  .brand {
    box-shadow: none;
    background-color: #0000;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .headernav {
    margin-left: 16px;
    margin-right: 16px;
  }

  .title_xl {
    font-size: 1.6rem;
  }

  .title_xl.special3 {
    margin-bottom: 10px;
  }

  .title_xl.ergency {
    font-size: 22px;
  }

  .div-block-12 {
    grid-template-columns: 1fr;
  }

  .servicec {
    padding-bottom: 20px;
  }

  .image-5 {
    height: 210px;
  }

  .div-block-17 {
    padding-top: 17vw;
  }

  .div-block-18 {
    margin-top: 20px;
  }

  .footer-content-block {
    max-width: 95%;
  }

  .footerparagraph {
    font-size: 16px;
  }

  .subfooterwrapper {
    height: auto;
  }

  .footertitle {
    font-size: 28px;
  }

  .footer {
    padding-top: 20px;
  }

  .div-block-2-copy {
    padding-top: 30px;
  }

  .paragraph-6 {
    max-width: 100%;
  }

  .div-block-29 {
    grid-row-gap: 20px;
  }

  .wucontentwrapper {
    padding-bottom: 15px;
  }

  .slidearrowwrapper {
    min-width: 50px;
    height: 50px;
  }

  .sliderarrowlink {
    width: 50px;
    height: 50px;
    bottom: -70px;
  }

  .slider {
    border-radius: 40px;
    width: 100%;
    margin-right: 0;
  }

  .slide {
    border-radius: 40px;
  }

  .div-block-2-copy-copy {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .servicecard {
    padding-bottom: 15px;
  }

  .div-block-32 {
    grid-row-gap: 5px;
    width: 90%;
    margin-top: -40px;
  }

  .div-block-33 {
    width: 80px;
    height: 80px;
  }

  .tabs {
    border-radius: 5px;
    display: flex;
    box-shadow: 1px 6px 16px #00000012;
  }

  .tablink {
    background-color: #d3d3d3;
    border-radius: 5px 0 0 5px;
    align-items: center;
    height: 100%;
    padding: 0 5px;
    display: flex;
  }

  .tablink.w--current {
    background-color: var(--navtext2);
  }

  .tabs-content {
    background-color: var(--navtext2);
    border-radius: 5px;
    width: 100%;
    padding: 4px 14px;
  }

  .tabs-menu {
    flex-direction: column;
    flex: none;
    justify-content: space-around;
    display: flex;
  }

  .image-9 {
    width: 80vw;
    height: 45vw;
    margin-bottom: 15px;
  }

  .div-block-34 {
    flex-direction: column;
    align-items: center;
  }

  .list-2 {
    padding-left: 20px;
  }

  .fromwrapper {
    max-width: 90vw;
    margin-bottom: 20px;
    left: 5vw;
    right: 5vw;
  }

  .omw {
    padding: 15px 20px;
  }

  .topsectiontitle-copy {
    max-width: none;
    font-size: 25px;
  }

  .bluebuuton {
    padding-left: 24px;
    padding-right: 24px;
  }

  .pricingtitle {
    font-size: 22px;
  }

  .ratewrapper {
    margin-bottom: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .paragraph-18 {
    font-size: 16px;
    line-height: 1.5;
  }

  .list-3 {
    padding-left: 20px;
  }

  .paymentmi {
    height: 35px;
    margin-top: 7px;
  }

  .div-block-37 {
    grid-template-columns: 1fr;
  }

  .div-block-38 {
    display: none;
  }

  .div-block-38.special {
    margin-top: 0;
    display: flex;
  }

  .herorowtext, .bullet {
    margin-top: 0;
  }

  .paragraph-21.sub {
    font-size: 1rem;
  }

  .title_l {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_10b2c57a-b2b6-a610-a921-050d91093bb3-251601b1 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_10b2c57a-b2b6-a610-a921-050d91093bb3-251601b1 {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Britannic';
  src: url('../fonts/BritannicMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BritannicBold';
  src: url('../fonts/BritannicMediumBOLD.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}